/* 文字色、背景色、画像などの設定をカスタマイズされる方は、このスタイルシートの最後の方をご覧ください

プロフィール画像は横幅150pxが最適です

メニューと記事の位置を逆に変えたい場合は
#main の float属性を leftに
#menu の float属性を rightに書き換えてください

利用規約は　http://blog11.fc2.com/myhurt/
*/

* {
   margin-top: 0;
}

body {
      text-align: center;
      margin: 0px;
      padding: 0px;
      font-size: 12px;
      font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Osaka,sans-serif ;
      word-break: break-all;
}

#layout {
         width: 770px;
         padding-top: 0px;
         position: relative;
         margin:0 auto;
}

#header {
         width : 770px;
         height : 95px;
         margin-top:  0px;
         padding-top: 0px;
         text-align: left;
}


#content {
          width : 706px;
          margin: 0px 32px 0px 32px;
}

/*
メニューと記事の位置を逆に変えたい場合は
main の float属性を leftに
menu の float属性を rightに書き換えてください
*/

#main {
       margin: 23px 0px 0px 0px;
       float : right;
       width : 500px;
       text-align: left;
}

#menu {
       float : left;
       width : 170px;
       margin: 23px 0px 0px 0px;
       text-align: left;
}

#footer {
         clear : both;
         width: 770px;
         padding-top: 10px;
         text-align: center;
         padding-bottom: 10px;
         margin-left: 0px;
         margin-right: 0px;
}

/* タイトル */
.site_title {
             font-weight: bolder;
             text-align: left;
             padding-top: 20px;
             padding-left: 35px;
}

.site_title a {
               font-size: 18px;
               text-decoration: none;
}

.site_title a:hover {
                     text-decoration : underline;
}

/* 説明文 */
.site_intro {
             margin-top: 0px;
             font-size: 12px;
             font-weight: normal;
             padding: 0px 50px 10px 35px;
}

/* 見出し */
h2 {
    font-size: 12px;
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px 0 3px 10px;
    margin-bottom: 10px;
}

h2 a {
      text-decoration:none;
}

a {
   text-decoration:none;
}

a:hover {
         text-decoration : underline;
}

/* 画像 */
.pay img {
          margin-bottom: 10px;
} 

/* リスト */
ul {
    text-align:left;
    margin: 0px 0px 10px 0px;
/*    font-size: 11px;*/
    padding-left: 0px;
    list-style-type: none;
    text-decoration: none;
}

.benri_ul {
           margin: 0px 0px 10px 15px;
}

li {
    text-align: left;
    line-height: 130%;
    padding: 1px 0px 3px 18px;
    text-decoration: none;
}

li a {
      text-decoration: none;
}

li a:hover {
            text-decoration : underline;
}

/* プラグイン */
.plugin_area {
/*    font-size: 11px;*/
              margin : 10px 10px 10px 10px;
}
.plugin_content {
/*    font-size: 11px;*/
                 margin : 10px 0px 0px 0px;
}

.menu_content {
/*    font-size: 11px;*/
               margin : 10px 0px 0px 10px;
}

/* カレンダー */

.calendar_layout {
                  margin-left: 10px;
                  margin-bottom: 15px;
}

.calender {
           font-size: 11px;
           line-height: 100%;
           width: 150px;
           background: #FFFFFF;
           border: 1px solid #CCC;
           color: gray;
}

.calender a         { font-weight: bolder;}
.calender a:link    {color: #CCC;  text-decoration: none;}
.calender a:active  {color: #CCC;  text-decoration: none;}
.calender a:visited {color: #CCC;  text-decoration: none;}
.calender a:hover   {color: #CCC;  text-decoration: underline;}

.calender caption {
                   width: 150px;
                   font-size: 10px;
                   padding-bottom: 1px;
                   background: #FFF;
                   color: #333;
                   border-top: 1px solid #CCC;
                   border-left: 1px solid #CCC;
                   border-right: 1px solid #CCC;
                   padding: 3px 0px 3px 0px;
                   vertical-align: middle;
}

.calender caption a:link    {color: #666;  text-decoration: none;}
.calender caption a:active  {color: #666;  text-decoration: none}
.calender caption a:visited {color: #666;  text-decoration: none}
.calender caption a:hover   {color: #333;  text-decoration: underline;}

.calender th {
              width: 20px;
              height: 16px;
              font-weight: bolder;
              text-align: center;
}

.calender td {

              width: 20px;
              height: 16px;
              text-align: center;
}

.calender td a {
                display: block;
}

.calender td a:link {
                     background: #ffffff!important;
                     color: #666;
                     text-decoration: none;
}

.calender td a:visited {
                        background: #ffffff!important;
                        color: #333;
                        text-decoration: none;
}

.calender td a:hover {
                      background: #333!important;
                      color: #FFF;
                      text-decoration: underline;
}

/* カレンダー曜日 */
th#sun {
         color: #CC3300;
}

th#sat {
         color: #0066CC;
}

/* エントリー */

.entry_table {
              width: 500px;
              margin: 0px 0px 40px 0px;
              border-collapse: collapse
}

.entry_navi {
/*    font-size: 11px;*/
             text-align:center;
             margin: 10px 20px 10px 20px;
}

.benri_navi {
/*    font-size: 11px;*/
             text-align:left;
             margin: 10px 20px 10px 30px;
             line-height : 150%;
}

.entry_title {
              font-size: 14px;
              font-weight: bolder;
              margin: 10px 20px 10px 20px;
              padding-bottom: 10px;
}
.entry_title a {
                text-decoration:none;
}
.entry_title a:hover {
                      text-decoration : underline;
}

.entry_text {
             font-size: 12px;
             margin: 15px 20px 20px 20px;
             line-height : 150%;
}
.entry_text a{
               text-decoration : underline;
}


.entry_state {
              font-size: 12px;
              text-align: right;
              margin: 20px 20px 10px 20px;
              line-height : 150%;
              padding-top : 5px;
}

.entry_state2 {
               font-size: 12px;
               text-align: right;
               margin: 0px 20px 0px 0px;
}

.entry_text img {
                 padding: 0px;
                 margin-right: 15px;
                 margin-bottom: 15px;
} 

.comment_title {
                font-size: 12px;
                margin: 20px 20px 10px 20px;
                padding-bottom: 10px;
                font-weight: bolder;
}

.comment_state {
              font-size: 12px;
              text-align: right;
              margin: 20px 20px 10px 20px;
              line-height : 150%;
              padding-bottom: 5px;
}

/* HOME テーブル */
.home_table {
             width: 500px;
             margin: 0px 0px 40px 0px;
             background: #FFFFFF;
}

/* 検索 */
#sarch {
        text-align: left;
        margin-top : 15px;
        padding: 0px 0px 10px 5px;
}


/* 絵文字 */
img.emoji {

           margin:2px 2px 4px 2px;
           vertical-align:middle; 
}

/*
色の設定をカスタマイズされたい方は、以下の部分を変更なさってください。

*/

/* 背景色の設定 */

/* ヘッダ背景色 */
#header {
   background-image: url(http://www.exyc.bias.ne.jp/~maruto/blogcar/mcartitle.jpg
);
    background-repeat: no-repeat;

         border-bottom: 3px double #CCC;
}

/* フッタ背景色 */
#footer {
         background-color: #FFF;
         border-top: 1px solid #CCC;
}

/* ボディ背景色 */
#layout {
         background-color: #FFF;
         border-left: solid 1px #666666;
         border-right: solid 1px #666666;
}

/* 便利ナビ、記事部分 背景色 */
#main {
       background-color: #FFF;
}

/* メニュー部分 背景色 */
#menu {

       background-color: #FFF;
}

/* 記事欄 背景色 */
.entry_table {

              background: #FFFFFF;
              border: 3px double #CCC;
}

/* 文字色の設定 */

/* タイトル 文字色 */
.site_title a {color: #FFFFFF;}
.site_title a:hover {color: #FFFFFF;}

/* サブタイトル 文字色 */
.site_intro {color: #FFFFFF;}

/* メニュータイトル 文字色 */
h2 {
    color: #666;
    border-left: 3px solid #999;
    border-bottom: 1px solid #CCC;
}

/* リンク 文字色 */
a {color: #666;}
a:hover {color: #336699;}

/* リスト 文字色 */
li {color: #336699;}
li a {color: #336699;}
li a:hover {color: #990000;}

/* 便利ナビ 文字色 */
.entry_navi {color: #333;}

/* 記事欄内 ナビ 文字色 */
.entry_state {color: #333;
              border-top: 1px dotted #CCC;
}
.entry_state2 {color: #333;}

/* 記事タイトル 文字色 */
.entry_title {
              border-bottom: 1px dotted #CCC;
              color: #333;
}
.entry_title a{
               color: #333;
}

/* 記事 文字色 */
.entry_text {color: #333;}

/* コメント部分 文字色 */
.comment_title {color: #333;}
.comment_state {color: #333;
                border-bottom: 1px dotted #CCC;
}

/* その他 文字色 */
#menu {color: #333;}
#main {color: #333;}
#footer {color: #333;}

/* 画像の設定 */

/* 背景画像 */
body {
      background: url(http://www.exyc.bias.ne.jp/~maruto/blogcar/back.gif);
}

/* リストアイコン */
li {
    background: 
    url(http://blog-imgs-29-origin.fc2.com/m/y/h/myhurt/new_navi_2_icon_g.gif)
    no-repeat;
}
